@charset "UTF-8";

body {
	height: 100%;
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: Futura, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
}
nav {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	width: 100%;
	height: 40px;
	padding: 14px 0 0 0;
	text-align: center;
}
span {
	margin-right: 50px;
}
a, a:visited, a:hover {
	color: #000;
}

ul, li {
	list-style: none;
	padding: 0px;
}
ul {
	margin-top: 40px;
}
li {
	margin: 0px;
}
section {
	position: absolute;
	left: 50%;
	top: 200px;
	width: 450px;
	height: auto;
	margin: 0 0 100px 50px;
	padding: 0;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
}
section p {
	margin-top: 0;
	padding: 0;
}
img#Aurora {
	position: absolute;
	right: 50%;
	top: 200px;
	width: 450px;
	height: 502px;
	margin: 50px 50px 0 0;
}
img#AuroraSignature {
	position: absolute;
	right: 0;
	margin: 20px 100px 100px 0;
}









/** FRONTPAGE SLIDESHOW **/
.cb-slideshow { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 63s linear infinite 0s;
    -moz-animation: imageAnimation 63s linear infinite 0s;
    -o-animation: imageAnimation 63s linear infinite 0s;
    -ms-animation: imageAnimation 63s linear infinite 0s;
    animation: imageAnimation 63s linear infinite 0s; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../slideshow/1.jpg);
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../slideshow/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../slideshow/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../slideshow/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../slideshow/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../slideshow/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(7) span { 
    background-image: url(../slideshow/7.jpg);
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -o-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s; 
}
.cb-slideshow li:nth-child(8) span { 
    background-image: url(../slideshow/8.jpg);
    -webkit-animation-delay: 42s;
    -moz-animation-delay: 42s;
    -o-animation-delay: 42s;
    -ms-animation-delay: 42s;
    animation-delay: 42s; 
}
.cb-slideshow li:nth-child(9) span { 
    background-image: url(../slideshow/9.jpg);
    -webkit-animation-delay: 48s;
    -moz-animation-delay: 48s;
    -o-animation-delay: 48s;
    -ms-animation-delay: 48s;
    animation-delay: 48s; 
}
.cb-slideshow li:nth-child(10) span { 
    background-image: url(../slideshow/10.jpg);
    -webkit-animation-delay: 54s;
    -moz-animation-delay: 54s;
    -o-animation-delay: 54s;
    -ms-animation-delay: 54s;
    animation-delay: 54s;
}
.cb-slideshow li:nth-child(11) span { 
    background-image: url(../slideshow/1.jpg);
    -webkit-animation-delay: 60s;
    -moz-animation-delay: 60s;
    -o-animation-delay: 60s;
    -ms-animation-delay: 60s;
    animation-delay: 60s;
}
	
/* Animation for the slideshow slideshow */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

/** END FRONTPAGE SLIDESHOW **/